﻿/********************************/
/* Carousel Baseline Stylesheet */
/********************************/
.epgPsEv { margin-bottom: 1.5em; }

.eHHMainContent { position: relative; display: block; height: auto; margin: 0 0 0 0; overflow: hidden; }
#epgHomeHero .eHHContentWrapper { position: relative; height: auto; -webkit-transform: translate(0); display: table; width: 100%; }
#epgHomeHero .eHHCarCont { display: table-cell; min-height: 180px; position: relative; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-repeat: no-repeat; height: 100%; padding: 0; }
#epgHomeHero .eHHCarTextCont { top: 0px; position: relative; z-index: 0; width: 100%; height: 100%; display: table; }
.epgPsEvText { position: relative; height: 100%; font-size: 16px; font-family: 'Segoe UI', Arial, Verdana, Tahoma, sans-serif; font-weight: normal; overflow: hidden; vertical-align: top; }
.epgPsEvTextInner { background: rgba(255,255,255,.5); width: 40%; margin: 24px 24px 36px 24px; padding: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.epgPsEvTextInner li { margin-bottom: 8px; }
.epgPsEvTextInner a:hover { text-decoration: underline; }

/* Button Link Styles */
.epgPsEv .btn { display: inline-block; height: 34px; line-height: 34px; padding: 2px 12px; }
.epgPsEv .btn:hover { text-decoration: none; opacity: .9; }

/* RTL adjust */
html[dir="RTL"] .epgPsEvText { float: right; text-align: right; }
.epgPsEvText h2 { font-size: 2.25em; font-family: 'Segoe UI Semilight', 'Segoe UI Light', 'Segoe UI', Arial, Tahoma, sans-serif; margin-bottom: 25px; }
.epgPsEvText h1 { font-size: 34px; margin-bottom: 20px; }
/* Japan-specific style */
html[lang="1041"] .epgPsEvText h2 { line-height: 200%; }
/* Japan-specific style */
html[lang="1041"] .epgPsEvText p { line-height: 180%; }
.epgPsEvText h3 { font-size: 20px; font-weight: normal; line-height: 135%; margin-top: 24px; /*2.5em;*/ margin-bottom: 1.15em; }
.epgPsEvText p { margin-top: 0px; margin-bottom: 25px; line-height: 135%; }
.epgPsEvText .ctaLink { display: block; text-align: center; width: 73px; padding: 4px 15px; text-decoration: none; cursor: pointer; font-size: 14px; font-family: 'Segoe UI Semibold', Arial, Tahoma, sans-serif; line-height: 200%; }
.epgPsEvText .ctaLinks { cursor: pointer; display: inline-block; font-family: "Segoe UI Semibold",'Segoe UI', Arial, Verdana, Tahoma, sans-serif; font-size: 14px; line-height: 200%; padding: 4px 15px; background-color: #2ea0da; color: #373936; margin: 10px; margin-top: 30px; margin-left: 0; }
.epgPsEvText .ctaLinks:hover { background-color: #288dbf; }
.formatCtaImageBlock { display: table-cell; width: 43%; height: inherit; padding-left: 55px; padding-right: 15px; vertical-align: top; }

/* RTL adjust */
html[dir="RTL"] .formatCtaImageBlock { float: right; padding-left: 15px; padding-right: 55px; }
.swapContainers .formatCtaImageBlock { padding-left: 0px; padding-right: 55px; }
.ctaImageBlock { display: block; position: relative; }
.ctaImageBlock a.ctaImageLink { display: block; position: relative; width: auto; z-index: 1; }
.ctaImageBlock a.ctaImageLink img { display: block; width: 100%; height: auto; max-width: 540px; border: 0; }
.ctaImageBlock a.ctaImageLink div.ctaOverlayImage { display: block; -khtml-background-size: 100% auto; -o-background-size: 100% auto; -webkit-background-size: 100% auto; background-size: 100% auto; background-position: top left; background-repeat: no-repeat; position: absolute; left: 50%; top: 50%; height: 149px; width: 149px; z-index: 3; margin-left: -75px; margin-top: -75px; /*background-color: red;*/ }
.eHHCarStatusDotsWrap { float: right; right: 50%; position: absolute; bottom: 20px; }
.eHHCarStatusDotsActiveWrap { margin-bottom: -3px; margin-right: 1px; }
.eHHCarStatusDots { float: right; right: -50%; position: relative; }
.eHHCarDot { float: left; background-image: url('/global/en-us/PublicSector/PublishingImages/car_btns_sprite.png'); background-repeat: no-repeat; background-position: -2px -22px; width: 14px; height: 14px; margin: 1px 4px 0 1px; }
.eHHCarDotActive { float: left; background-image: url('/global/en-us/PublicSector/PublishingImages/car_btns_sprite.png'); background-repeat: no-repeat; background-position: 0px 0px; width: 19px; height: 19px; margin-top: -1px; margin-left: 0px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.epgCarousel .controls { position: absolute; bottom: 14px; right: 24px; }
.epgCarousel .controls a { color: #fff; display: inline-block; font-size: 22px; vertical-align: middle; text-align: center; }
.epgCarousel .controls a.icon-pause, .epgCarousel .controls a.icon-play { font-size: 22px; color: #fff; }
.epgCarousel .icon-rightarr.icon-rightarr:before, .epgCarousel .icon-leftarr.icon-leftarr:before { color: #fff; }
.stage { width: 100% !important; max-width: 1180px; padding: 0 !important; }
.ctaImageLinkButton { display: table; border: 0 none; padding: 8px 20px; margin-top: 20px; }

/* Styles for if <isFullBleed> is 'true' */
.fullBleed { margin-left: -210px; margin-right: -210px; }
.fullBleed.epgPsEv { margin-bottom: 0; }
.fullBleed .eHHCarTextCont { padding-left: 190px; padding-right: 190px; }
.fullBleed .epgCarousel .controls { right: 234px; }

@media screen and (max-width: 800px), only screen and (max-device-width: 800px) {
    .fullBleed { margin-left: 0; margin-right: 0; }
    .fullBleed #epgHomeHero .eHHCarCont { background-position: 100% top !important; }
    .fullBleed .eHHCarTextCont { padding-left: 0; padding-right: 0; }
    .fullBleed .epgCarousel .controls { right: 24px; }
}
@media screen and (max-width: 480px) {
    .fullBleed #epgHomeHero .eHHCarTextCont { padding-top: 0; }
    .fullBleed #epgHomeHero .eHHCarCont { display: block; float: left; height: auto; background-size: contain; padding-top: 39%; }
}

/**********************************/
/* <= Internet Explorer 8 Stylesheet */
/**********************************/
.ie8 .formatCtaImageBlock { padding-left: 55px; }
.ie8 .swapContainers .formatCtaImageBlock { padding-right: 55px; }

@media screen and (max-width: 950px), only screen and (max-device-width: 950px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage { height: 114px; width: 114px; margin-left: -57px; margin-top: -57px; }
    .epgPsEvTextInner { width: 50%; }
}

@media screen and (max-width: 800px), only screen and (max-device-width: 800px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage { height: 85px; width: 85px; margin-left: -42.5px; margin-top: -42.5px; }
    .epgPsEvText h1 { font-size:32px;}
    .epgPsEvText h2 { font-size: 28px; }
    .epgPsEvText h3 { font-size: 18px; }
    .formatCtaImageBlock { width: 39%; }
    .epgPsEvTextInner { width: 55%; }
}
@media screen and (max-width: 690px), only screen and (max-device-width: 690px) {
}
@media screen and (max-width: 600px), only screen and (max-device-width: 600px) {
    .epgPsEv { margin-left: -20px; margin-right: -20px; margin-top: 0px; padding-top: 0px; }
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage { height: 180px; width: 180px; margin-left: -90px; margin-top: -90px; }
    #epgHomeHero .eHHCarCont { min-height: 100px; }
    #epgHomeHero .eHHCarCont { display: table-cell; height: auto; padding: 30px 0 0; }
    /* modified for PS */
    .epgPsEvTextInner { background: rgba(255,255,255,.5); width: 100%; margin: 0; padding: 20px 25px 30px; }

    #epgHomeHero .eHHCarTextCont { position: relative; padding: 20% 0px 0px 0px; display: table-cell; vertical-align: bottom; height: auto; }
    .epgPsEvText { position: relative; display: inline-block; width: 100%; height: auto; top: 22%; z-index: 1; }

    .epgPsEvText h1 { font-size:26px;}    
    .epgPsEvText h2 { font-size: 24px; margin-top: 0px; margin-bottom: .4em; }
    .epgPsEvText h3 { font-size: 18px; margin-top: 24px; margin-bottom: 1.27775em; }
    .eHHCarCont .formatCtaImageBlock { width: 100%; position: absolute; height: auto; display: block; max-width: 100%; padding-top: 0px; padding-left: 0px; padding-right: 0px; margin-top: 0px; margin-bottom: 35px; z-index: 1; top: 0px; }
    .eHHCarCont .ctaImageBlock { display: inline-block; height: auto; width: 100%; position: static; }
    .ctaImageBlock a.ctaImageLink { display: block; position: relative; z-index: 1; }
    .ctaImageBlock a.ctaImageLink img { display: block; width: 100%; max-width: 100%; height: auto; max-height: inherit; border: 0; }
    .eHHCarStatusDotsWrap { bottom: 10px; }
    .epgCarousel .controls { bottom: 5px; }

    #epgMCCarouselArticle .epgPsEvText p {  margin-top: 0px; margin-bottom: 16px; /*Possibly delete if get customer name copy*/ margin-top: 20px; /*2.5em;*/ }
    #epgMCCarouselArticle .epgPsEvText { width: 100%; }
}

@media screen and (max-width: 599px), only screen and (max-device-width:599px) {
   #epgHomeHero .eHHCarCont { background-size:contain;	background-position:50% top; }
}

@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage { height: 140px; width: 140px; margin-left: -70px; margin-top: -70px; }
}

@media screen and (max-width: 380px), only screen and (max-device-width: 380px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage { height: 105px; width: 105px; margin-left: -52.5px; margin-top: -52.5px; }
}

@media screen and (max-width: 300px), only screen and (max-device-width: 300px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage { height: 80px; width: 80px; margin-left: -40px; margin-top: -40px; }
}

@media screen and (max-width: 250px), only screen and (max-device-width: 250px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage { height: 65px; width: 65px; margin-left: -32.5px; margin-top: -32.5px; }
}

/**********************************/
/* Carousel Case Study Stylesheet */
/**********************************/
#epgMCCarouselCaseStudy .epgPsEvText p { margin-top: 24px; /*3.2143em;*/ }

@media screen and (max-width: 600px), only screen and (max-device-width: 600px) {
    #epgMCCarouselCaseStudy .epgPsEvText p { margin-top: 24px; /*2.5em;*/ }
}

/*****************************/
/* Carousel Video Stylesheet */
/*****************************/
#epgMCCarouselVideo .epgPsEvText p { /*Possibly delete if get customer name copy*/ margin-top: 24px; }
#epgMCCarouselVideo .epgPsEvText p { /*margin-bottom: 5%;*/ }

@media screen and (max-width: 600px), only screen and (max-device-width: 600px) {
    #epgMCCarouselVideo .epgPsEvText p { /*Possibly delete if get customer name copy*/ margin-top: 24px; /*2.5em;*/ }
}

/*******************************/
/* Carousel Article Stylesheet */
/*******************************/
/* #epgMCCarouselArticle .epgPsEvText { width: 44.5%; } */
#epgMCCarouselArticle .epgPsEvText p { /*Possibly delete if get customer name copy*/ margin-top: 24px; /*3.2143em;*/ }
#epgMCCarouselArticle .ctaLink { width: 80px; display: none; }
